Could you help with a garglk dependency: linux?

30 views
Skip to first unread message

Michael Baum

unread,
Mar 5, 2015, 4:47:07 PM3/5/15
to gargl...@googlegroups.com

This a problem I have not encountered before. I'm trying to compile a copy of garglk, just downloaded the code. This is for a Fedora 21, 64-bit system.

The jam manager is complaining:

No package 'gtk+-x11-2.0' found
No package 'gtk+-x11-2.0' found

and I have no idea where to find these. The devel packages for both gtk+ and gtk+2 are installed.

Any ideas?

--
====================================
Michael Baum <maa...@gmail.com>

You should never have your best trousers on when you go out
 to fight for freedom and truth. - Ibsen

Michael Baum

unread,
Mar 5, 2015, 4:52:01 PM3/5/15
to gargl...@googlegroups.com
Oh sod it all never mind. It wanted the theme engine package installed. Always the last place you look. These things should have a large red warning label.

maab
Reply all
Reply to author
Forward
0 new messages